Page MenuHomewrite.as

Import posts from Blogger
Open, WishlistPublic

Description

Overview

To help people transition to Write.as, we should support importing posts from other platforms. We'll start with Blogger.

Tracked on Trello here.

User

Requested by user wmelgar.

๐Ÿ˜ฑ ๐Ÿ˜ƒ๐Ÿ‘ blogger is obsolete and not cool.
@wmelgar

Related Objects

StatusAssignedTask
OpenNone
OpenNone

Event Timeline

matt created this task.Aug 21 2016, 1:33 PM
matt created this object with visibility "Restricted Project (Project)".
matt moved this task from Backlog to In Progress on the API board.Sep 14 2016, 3:45 AM
matt removed a project: API.Sep 15 2016, 12:52 AM
matt moved this task from Backlog to In Progress on the Write.as Web board.
matt added a parent task: Restricted Maniphest Task.Oct 12 2016, 2:35 AM
matt moved this task from In Progress to Jan - Mar 2018 on the Write.as Web board.Dec 1 2016, 12:38 PM
matt edited projects, added Write.as Web (Jan - Mar 2018); removed Write.as Web.
matt changed the visibility from "Restricted Project (Project)" to "Public (No Login Required)".Dec 3 2018, 2:12 PM

Ooh. I look forward to seeing this implemented, since I currently have a Blogger blog.

Besides importing content, though, the other feature of Blogger that I use is the stats. Currently, WriteFreely doesn't track stats. Is a dashboard a good idea? If so, is importing stats viable/useful?

matt added a comment.Dec 7 2018, 10:11 PM

Nice! Good to know.

Individual blogs have rudimentary stats, so if we added more, they could go there. I'm hesitant to add a dashboard because it would move us away from being focused on writing / producing and towards being about views, likes, etc., like most other platforms. And not everyone needs a bunch of statistics (not to mention the addicting effects of watching numbers slowly increment), so I really like the current solution of having all of this information on a separate page that's a few clicks away from the editor.

But depending on how Blogger's stats are structured, it might be possible. I guess then the question is if people would expect that behavior, especially after moving to an entirely new platform. It might be more useful to have everything start fresh (i.e. not import stats), so they have a good indication of how their blog does from a certain start date. What do you think?

matt removed matt as the assignee of this task.Mon, May 20, 5:02 PM
matt lowered the priority of this task from Normal to Wishlist.Thu, Jun 6, 10:38 PM